# Translation of Themes - Twenty Twenty-Two in Lower Sorbian
# This file is distributed under the same license as the Themes - Twenty Twenty-Two package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-10-22 19:24:02+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n % 100 == 1) ? 0 : ((n % 100 == 2) ? 1 : ((n % 100 == 3 || n % 100 == 4) ? 2 : 3));\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: dsb_DE\n"
"Project-Id-Version: Themes - Twenty Twenty-Two\n"

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "the WordPress team"
msgstr "Team WordPress"

#. Author URI of the theme
#: style.css
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "https://dsb.wordpress.org/"
